src/gnome/conf.c
src/gnome/prefs.c
src/gnome/reader.c
src/gnome/app.c
src/gnome/main.c
src/engine/calculate.c
src/engine/command.c
src/engine/debug.c
src/engine/engine.c
src/engine/output.c
src/console/readline.c
src/console/main.c
src/rcalc.c
